Geeks With Blogs

News FAQ on the correct forum to post at: http://forums.asp.net/p/1337412/2699239.aspx#2699239
Tatworth
At http://www.theregister.co.uk/2014/04/27/oops_we_did_it_again_microsoft_warns_of_ie_zero_day/, the register is reporting a potential problem with Internet Explorer that is reported to affect versions 6 through 11.


Effectively this means you should use Google Chrome or Mozilla Firefox until Microsoft releases the patch and you have applied it.
Posted on Thursday, May 1, 2014 3:10 AM | Back to top


Comments on this post: IE 6 to 11 at risk of hijacking, patch coming – but not for XP

No comments posted yet.
Your comment:
 (will show your gravatar)


Copyright © TATWORTH | Powered by: GeeksWithBlogs.net